p, h1, h2, h3, h4, h5, li, a, .button, label {
  font-family: "Open Sans";
  color: #232323; }

.row.fullWidth {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: initial; }

.row.fullWidth .row.contained {
  max-width: 62.5em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0; }

p, label {
  font-size: 0.8em; }

p.center {
  text-align: center; }

.header {
  background: black url("../img/owlegories-classroom-bg.jpg") no-repeat 50% -60px;
  min-height: 100px;
  padding-top: 30px;
  padding-bottom: 20px; }
  .header p, .header h1, .header h2, .header h3, .header h4, .header h5, .header li, .header a, .header .button, .header label {
    color: white; }
  .header h3 {
    font-weight: 300;
    text-align: center;
    font-size: 0.8em;
    letter-spacing: 0.1em; }
	
.crafts-header {
  background: black url("../img/crafts_bg_lowres.jpg") repeat;
  min-height: 100px;
  padding-top: 20px;
  padding-bottom: 10px; }
  .crafts-header p, .crafts-header h1, .crafts-header h2, .crafts-header h3, .crafts-header h4, .crafts-header h5, .crafts-header li, .crafts-header a, .crafts-header .button, .header label {
    color: white; }
  .crafts-header h3 {
    font-weight: 300;
    text-align: center;
    font-size: 0.8em;
    letter-spacing: 0.1em; }

label {
  text-transform: uppercase;
  line-height: 220%; }
  label input[type="text"] {
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    -icab-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border: 0px; }
  label input[type="text"][disabled] {
    background: white !important;
    padding: 26px 15px;
    font-size: 1.6em;
    text-align: center; }

p.text {
  color: #555555;
  line-height: 160%; }

.bg-white {
  background-color: white; }

.bg-dark {
  background-color: #282828; }
  .bg-dark h1, .bg-dark p {
    color: white; }
  .bg-dark label {
    color: #aaaaaa; }

.bg-light {
  background-color: #f3f3f3; }

.bg-red {
  background-color: #fb5347; }
  .bg-red h1, .bg-red p {
    color: white; }
  .bg-red label {
    color: #aaaaaa; }

.full-width {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: none;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-top: 10px; }
  @media only screen and (min-width: 1024px) {
    .full-width {
      padding-left: 0px;
      padding-right: 0px; } }
  .full-width .row {
    margin-left: auto;
    margin-right: auto;
    max-width: 62.5em; }

.full-width.divide {
  border-top: 1px solid #bbbbbb;
  padding-top: 20px; }

ul.menu {
  float: right; }
  ul.menu li {
    list-style: none;
    float: left; }
    ul.menu li a {
      display: block;
      padding: 5px 20px;
      text-transform: uppercase;
      font-weight: 300;
      font-size: 0.9em;
      color: #aaaaaa;
      text-decoration: none; }
    ul.menu li a:hover {
      color: black; }

.social a {
  text-decoration: none; }

h1 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.8em;
  letter-spacing: 2px; }
  h1 span.header-note {
    font-size: 0.5em;
    text-transform: none;
    letter-spacing: 0px;
    font-weight: 500;
    margin-left: 10px; }
    @media only screen and (max-width: 767px) {
      h1 span.header-note {
        display: block;
        margin-left: 0px; } }

h1.with-subtext {
  margin-bottom: 2px; }

h1.crafts_header {
  margin-bottom: 2px;
  text-align: center; }
  
.craft_input {
	    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
    text-transform: none;
    text-shadow: 2px 1px #000;
}

#mc-embedded-subscribe {
	margin-bottom:50px;
	width: 100%;
	border-bottom:8px;
	border-bottom-color:#D8493F;
	border-bottom-style:solid;
	
}

h2 {
  font-weight: 500;
  font-size: 0.9em;
  text-transform: uppercase;
  text-align: left; }

h3 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 1.1em;
  margin-bottom: 0px; }

h3.subtitle {
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.9em;
  margin: 0px; }

h2.subtitle {
  text-align: center;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.5em;
  margin: 0px; }

h3.size-down-for-small {
  font-size: 1em; }
  @media only screen and (max-width: 767px) {
    h3.size-down-for-small {
      font-size: 0.8em; } }

h4 {
  font-weight: 500; }

img.title {
  margin: 0px auto;
  display: block; }

img.app-icon {
  width: 95%;
  margin-bottom: 10px; }

a.clip {
  text-align: center;
  color: white;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 0.8em;
  font-weight: 600; }
  a.clip img {
    padding: 3px 3px 10px 3px;
    background: none;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    -icab-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px; }

.button {
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -icab-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  background-color: #fb5347;
  color: white; }

.button:hover {
  background-color: #c44137; }

.button.dkred {
  background-color: #c44137; }

.button.dkred:hover {
  background-color: #752721; }

.button.lg {
  font-size: 1.3em;
  font-weight: 900; }
  @media only screen and (max-width: 767px) {
    .button.lg {
      font-size: 1em; } }

a.button.center {
  margin: 0px auto;
  display: block;
  max-width: 300px; }
  @media only screen and (max-width: 510px) {
    a.button.center {
      margin: 0px auto;
      display: block; } }

.button.fb {
  background-color: #537bbd; }

.button.fb:hover {
  background-color: #405e91; }

.button.tw {
  background-color: #78cdf0; }

.button.tw:hover {
  background-color: #64aac7; }

.button.tiny.short {
  padding-top: 5px;
  padding-bottom: 5px; }

.button.outlined {
  border: 2px solid white;
  background: rgba(0, 0, 0, 0.4); }

.button.outlined.dark {
  border: 2px solid #fb5347;
  background: none;
  color: #fb5347; }

.button.outlined:hover {
  border: 2px solid white;
  background: white;
  color: #242424; }

.button.outlined.dark:hover {
  border: 2px solid black;
  background: white;
  color: black; }

.button.outlined.disabled {
  color: #888888;
  border-color: #888888; }

.button.outlined.disabled:hover {
  color: #888888;
  border-color: #888888; }

.ucase {
  text-transform: uppercase; }

.red {
  color: #fb5347; }

.w60 {
  width: 60%; }

.w80 {
  width: 80%; }

.button.unbump-10, .unbump-10 {
  margin-top: -10px; }

.button.unbump-5, .unbump-5 {
  margin-top: -5px; }

.button.bump-0, .bump-0 {
  margin-top: 0px; }

.button.bump-5, .bump-5 {
  margin-top: 5px; }

.button.bump-10, .bump-10 {
  margin-top: 10px; }

.button.bump-20, .bump-20 {
  margin-top: 20px !important; }

.button.bump-30, .bump-30 {
  margin-top: 30px !important; }

.button.bump-40, .bump-40 {
  margin-top: 40px !important; }
  

.button-signup {
	background:green;
}

.input-signup {
  margin-top: 20px !important;
  border: 1px solid #aaaaaa !important;
  padding: 5px 10px !important;
  font-size: 1.4em !important;
  height: 56px !important; }

.progress-box {
  background: #dddddd;
  min-height: 8px;
  height: 8px;
  max-height: 8px; }

.progress-box.bg-red {
  background: #fb5347; }

.box {
  position: relative;
  background: #f6f6f6;
  padding: 20px;
  margin-bottom:20px;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -icab-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  min-height: 380px; }
  .box .bottom-button {
    position: absolute;
    /* bottom: 10px; */
    width: 50%;
    left: 25%;
    right: 25%; }
    @media only screen and (min-width: 511px) and (max-width: 767px) {
      .box .bottom-button {
        width: 80%;
        left: 10%;
        right: 10%; } }
    .box .bottom-button .button.small {
      padding: 5px 10px;
      background: #aaaaaa; }

.box h3 { 
margin-top: .8rem; 
text-align: center;
}

span.quote {
  font-size: 0.9em;
  font-style: italic;
  line-height: 140%; }

span.normal {
  font-weight: 500;
  text-transform: none; }

h1.normal, h2.normal, h3.normal {
  font-weight: 500; }

.divide-small {
  border-top: 0px;
  margin-top: 0px;
  padding-top: 0px; }
  @media only screen and (max-width: 510px) {
    .divide-small {
      border-top: 1px solid #bbbbbb;
      margin-top: 5px;
      padding-top: 15px; } }

.text-center, p.text-center, li.text-center {
  text-align: center; }
  
 
.name h1 a.site-logo {
	  background: url("../img/site-logo.svg") no-repeat !important;
	  display: block;
	  width: 11rem;
	  height: 10rem;
	  position: relative;
	  top: 17px;
	  text-indent: -9999px;
 }
 
 .about-text {
	 margin-top: 3.5rem;
	 line-height: 1.6rem;
 }
 
 .about-watch-btn {
	 margin-bottom: 3rem;
 }
 

.top-bar-section ul li > a.button:hover {
	background-color:#830B02;
}

.episodes-section {
	background: black url("../img/owlegories-forest-bg.jpg");
	background-size: 115%
	/*background-color:#000;*/
}

.app-row {
	margin-bottom: 1rem;
}

.app-text {
	padding: 6rem 1rem 1rem 1rem ; 	
}

.app-text p {
	line-height: 1.6rem;
}

.bump-70 {
	margin-top: 7rem;
}

.vertical-center1 {
	margin-top: 4%;
}
.vertical-center2 {
	margin-top: 5%;
}
.vertical-center3 {
	margin-top: 7%;
}

.family-heading {
	font-weight:bold;
	font-size:1.5rem;
	margin-bottom: .1rem;
}

.family-text {
	padding-left: 2rem;
	padding-right: 1rem;	
}

.family-text p {
	line-height: 1.5rem;
}

.family-text-left {
	padding-right: 2rem;
	padding-left: 1rem;	
}

.family-text-left p {
	line-height: 1.8rem;
}

#end {
  background: black url("../img/owl-footer-bg.jpg") no-repeat 100% -60px;
}

.preview-title {
	margin-bottom: 0em;
}

.alert-box {
    border-style: solid;
    border-width: 1px;
    display: block;
    font-weight: normal;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    position: relative;
    padding: 0.875rem 1.5rem 0.875rem 0.875rem;
    font-size: 0.8125rem;
    transition: opacity 300ms ease-out;
    background-color: rgb(238, 190, 41);
    border-color: #b9921a;
    color: #FFFFFF;
}

.gospelspeakersimgcolumn {
	padding-right:0;
} 

.gospelspeakertitle {
	color: #000;
	font-size:.7em;
	line-height:1.5;
	font-weight:bold;
	margin-bottom:0;
}

.gospelspeakertext {
	color: #999; 
	font-size:.5em; 
	line-height: 1.5;
	margin-bottom:0;
}

.episodebutton {
	margin-top:30px;
}

@media only screen and (max-width: 40em) {
	.top-bar-section { 
		padding-top: 10px;
	}
	
	.header {
	background: black url("../img/owlegories-classroom-bg.jpg") no-repeat 20% -0px;
	}
	
	.crafts-header {
	background: black url("../img/owlegories-classroom-bg.jpg") no-repeat 20% -0px;
	}
}

@media only screen and (min-width: 641px) and (max-width: 1005px) {
	.extra_btn1 {
		display:none;
	}
}

@media only screen and (min-width: 641px) and (max-width: 934px) {
	.extra_btn2 {
		display:none;
	}
}

@media only screen and (min-width: 641px) and (max-width: 751px) {
	.extra_btn3 {
		display:none;
	}
}